<style>
  @-webkit-keyframes flash {
     0%{
          opacity: 0;
    }
     50%{
        opacity: 1;
          color: #ff0000;
        font-size: 18px;
     }
     100%{
         opacity: 0;
     }
 }
 @keyframes flash {
     0%{
         opacity: 0;
    }
     50%{
        opacity: 1;
       color: #ff0000;
         font-size: 18px;
    }
    100%{
        opacity: 0;
   }
 }
.flash{
    position: relative;
    top: 10px;
    left: 10px;
    width: 550px;
    height: 50px;
    color: #0000ff;
    -webkit-animation:flash 1.5s infinite  cubic-bezier(1,0,0.5,0) ;
    animation:flash 1.5s infinite  cubic-bezier(1,0,0.5,0) ;
}
 </style>